[data-cellid="top_c1"][data-page="_global_login"][data-cellid="top_c1"][data-page="_global_login"][data-cellid="top_c1"][data-page="_global_login"] {
  width: 100%;
}
[data-page="_global_login"][data-itemid="login-logo"] {
  background-color: transparent;
  font-size: 24px;
}
[data-page="_global_login"][data-itemid="page_image_ash8f23hr"] {
  background-color: #cfebf7;
  width: 400px;
}


